function FileData_Pairs(x)
{
x.t("coding","control");
x.t("uih","unnumbered");
x.t("ever","expected");
x.t("table","coding");
x.t("layer","4.2.3");
x.t("field","frame");
x.t("field","control");
x.t("field","4.2.3");
x.t("field","structure");
x.t("field","contains");
x.t("mode","p/f");
x.t("type","sabm");
x.t("responses","dlci");
x.t("link","layer");
x.t("frame","table");
x.t("frame","type");
x.t("frame","may");
x.t("check","p/f");
x.t("sabm","asynchronous");
x.t("disc","(disconnect)");
x.t("dlci","frame");
x.t("disconnected","mode");
x.t("commands","responses");
x.t("multiplexer","protocol");
x.t("informa\u00adtion","header");
x.t("control","field");
x.t("control","information");
x.t("p/f","uih");
x.t("p/f","disc");
x.t("p/f","disconnected");
x.t("p/f","p/f");
x.t("p/f","unnumbered");
x.t("p/f","poll/final");
x.t("define","frame");
x.t("may","ever");
x.t("4.2.3","control");
x.t("header","check");
x.t("4.2","data");
x.t("unnumbered","informa\u00adtion");
x.t("unnumbered","acknowl\u00adedgement");
x.t("data","link");
x.t("information","define");
x.t("bit","commands");
x.t("asynchronous","bal\u00adanced");
x.t("structure","multiplexer");
x.t("acknowl\u00adedgement","p/f");
x.t("protocol","4.2");
x.t("(disconnect)","p/f");
x.t("bal\u00adanced","mode");
x.t("poll/final","bit");
x.t("contains","control");
}
